RubyGems Navigation menu

uglifier 4.1.17

Uglifier minifies JavaScript files by wrapping UglifyJS to be accessible in Ruby

版本列表:

  1. 4.2.0 - September 25, 2019 (193.5 KB)
  2. 4.1.20 - November 17, 2018 (192.5 KB)
  3. 4.1.19 - September 11, 2018 (193.0 KB)
  4. 4.1.18 - August 09, 2018 (192.5 KB)
  5. 4.1.17 - July 29, 2018 (192.5 KB)
显示所有 (92 个版本)

Runtime 依赖关系 (1):

  • execjs < 3, >= 0.3.0
  • Development 依赖关系 (4):

  • bundler ~> 1.3
  • rake ~> 12.0
  • rspec ~> 3.0
  • sourcemap ~> 0.1.1
  • 所有者:

    作者:

    • Ville Lautanala

    SHA 256 checksum:

    7d356485c0b0117a5ac11a86aad74ce28ee02353b74ddf561cac409b55364ea7

    下载总次数 188,694,579

    这个版本 1,122,856

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    相关链接: